probe::nfs.fop.write
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.fop.write — NFS client write operation

## Synopsis

    nfs.fop.write

## Values

`devname`

  block device name

## Description

SystemTap uses the vfs.do_sync_write probe to implement this probe and as a result will get operations other than the NFS client write operations.

Prev | Up | Next
probe::nfs.fop.sendfile | Home | probe::nfs.fop.write_iter